.c-header__nav__dropdown__title a {
    padding: 0 !important;
}

#content .c-catalog__filter .not_filter {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    color: #7851bc;
}

@media only screen and (max-width: 1259px) {
    .c-header__nav__dropdown__title a {
        padding: 10px 0px !important;
    }
}

@media only screen and (max-width: 1023px) {
    .c-header__nav__dropdown__title a {
        padding: 17px 108px 17px 0px !important;
    }
}

@media only screen and (max-width: 768px) {
    .c-header__search__parametrs {
        right: 60px !important;
    }
}

.c-header-search .u-search__body-name {
    word-break: break-word;
}

.c-searching-results-h2 {
    position: relative;
    font-family: 'Ubuntu', sans-serif;
    font-size: 36px;
    line-height: 46px;
    font-weight: 700;
    color: #414042;
    padding-bottom: 20px;
    margin-bottom: 20px;
    letter-spacing: 0.03em;
}

#ajax-search-results thead th {
    padding: 0px;
    font-size: 16px;
    text-align: center;
}

#ajax-search-results thead td {
    text-align: center;
}

#ajax-search-results .u-list__cart {
    padding-left: 18px;
}

.u-product__update__section__body {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.c-catalog__filter__table .u-list__cartridge__name.normal-wrap a,
.c-products-list-grid__section__table .u-table__item__name.normal-wrap a {
    white-space: normal;
    word-break: break-word;
}

.u-list-sort {
    color: #fff;
}

.u-product__update__section__body dl dt {
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}

.c-header-search .u-search-result-cartridge {
    width: 700px !important;
}

.u-breadcrumbs h2,
.u-breadcrumbs .b-h2 {
    padding-right: 2px;
}

.top-menu {
    width: 100%;
    height: 35px;
    background: #fefefe;
    -webkit-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 25px rgba(0, 0, 0, 0.4);
    position: absolute;
    z-index: 99999;
    text-align: right;
    line-height: 35px;
}

.top-menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.top-menu ul li {
    margin: 0 0 0 50px;
    padding: 0;
    display: inline-block;
}

.top-menu ul li a {
    font-family: 'Ubuntu', sans-serif;
    font-size: 15px;
    color: #403f41;
}

body .c-header__top {
    top: 35px;
}

body .c-header__bottom {
    top: 155px;
    height: 40px;
}

body .c-content {
    padding-top: 195px;
}

@media only screen and (max-width: 1023px) {
    body .c-header__top {
        top: 0;
    }
}

#repair_table {
    background: #fff;
    margin-bottom: 80px;
    text-align: center;
    -webkit-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 25px rgba(0, 0, 0, 0.4);
}

#repair_table caption {
    font-family: "Lato";
    font-weight: bold;
    font-size: 24px;
    color: #fff;
    text-align: center;
    line-height: 70px;
    height: 80px;
    background: url('img/bg-pattern-foot2.png') repeat-x;
    position: relative;
    border-radius: 7px;
    z-index: 99;
    -webkit-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 25px rgba(0, 0, 0, 0.4);
}

#repair_table thead {
    background: #efecf5;
    position: relative;
}

#repair_table thead tr {
    height: 68px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Lato';
    font-weight: bold;
    font-size: 16px;
    color: #000;
}

#repair_table thead tr td {
    padding: 20px 25px;
    border-left: 1px solid #6542a0;
    border-bottom: 1px solid #6542a0;
}

#repair_table thead tr td:first-child {
    border-left: none;
}

#repair_table tbody tr td:first-child {
    text-align: left;
    padding: 15px 24px;
    font-size: 16px;
}

#repair_table tbody tr td {
    padding: 15px 53px;
    font-family: 'Lato';
    font-weight: bold;
    font-size: 18px;
    color: #000;
    border: 1px solid #e1e1e1;
}

#repair_table tbody tr td span {
    font-size: 14px;
}

#repair_table tbody tr td:first-child ul {
    list-style-type: initial;
    list-style-position: inside;
}

#repair_table tbody tr td:first-child ul li {
    text-indent: -11px;
    color: #6542a0;
    position: relative;
    left: 14px;
}

#repair_table tbody tr td:first-child ul li span {
    color: #000;
    position: relative;
    left: -13px;
}

.c-hits-sales {
    padding-top: 20px;
}

.home__title h1 {
    font-family: 'Ubuntu', sans-serif;
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
    color: #414042;
    margin: 15px 0;
    text-align: center;
}

@media only screen and (max-width: 1023px) {
    .home__title h1 {
        font-size: 21px;
        line-height: 30px;
    }
}

.res-btn {
    cursor: pointer;
}

.u-item-head-lk.is_auth svg {
    color: #ffca00;
}

.is-search__parametrs .u-form-search .u-input-style {
    font-weight: bold;
}

.item-parameter .cell {
    word-break: break-word;
}

@media (min-width: 1200px) {
    .table-cartridges .cell:nth-child(1),
    .table-cartridges .table-row .cell:nth-child(2) {
        text-align: center!important;
    }
}


/* active cart   */

.is-add-cart {
    color: #000000!important;
    background-color: #f1c92f!important;
    border-radius: 10px;
    border: 1px solid #7851BC;
    /*-webkit-box-shadow: 0px 2px 0px #ba9300;
    -moz-box-shadow: 0px 2px 0px #ba9300;
    box-shadow: 0px 2px 0px #ba9300;*/
}

.is-add-cart .add {
    display: none;
}

.is-add-cart .added {
    display: block!important;
}


/* footer */

.footer-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1226px;
    margin: 0 auto;
    padding: 0 15px;
    box-sizing: border-box;
    align-items: flex-start;
    width: 100%;
}

.useful-links {
    margin: 0 0 13px 0;
    padding: 0;
    list-style-type: none;
}

.useful-links li {
    margin: 0 0 4px 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
}

.useful-links li a {
    color: #fff;
    letter-spacing: 0.03em;
}

.useful-links li a:hover {
    text-decoration: none;
}

.c-footer__middle .payment {
    margin: 0 0 13px 0;
}

.c-footer__middle .card-list {
    padding-bottom: 0;
}

.c-footer__middle .card-list img {
    margin: 12px 15px 0 0;
}

.c-footer__middle .card-list img:last-child {
    margin-right: 0;
}

.c-footer__middle {
    position: relative;
    background-color: #7851bc;
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
    line-height: 1.2;
    color: #fff;
    font-size: 14px;
    padding: 12px 0 2px;
    letter-spacing: 0.03em;
}

.c-footer__middle .useful-links a {
    text-decoration: underline
}

.c-footer__middle .bt-yellow,
.c-footer__middle .u-btn-yellow {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    border: none;
    transition: all 0.4s;
    cursor: pointer;
    border-radius: 24px;
    padding: 0 40px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 48px;
    text-align: center;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #000000;
    background-color: #f1c92f;
    box-shadow: 0px 2px 0px #ba9300;
    text-decoration: none;
    margin-top: 15px;
    letter-spacing: 0.04em;
}

.jquery-modal .modal {
    padding: 0;
}

.jquery-modal.blocker.current {
    z-index: 1000;
}

.jquery-modal .modal a.close-modal {
    top: 25px;
    right: 30px;
    background: url(img/svg/i-close.svg) center center no-repeat;
    width: 19px;
    height: 19px;
    background-size: contain;
}

@media only screen and (max-width: 767px) {
    .c-footer__middle .bt-yellow,
    .c-footer__middle .u-btn-yellow {
        margin-bottom: 25px;
    }
}

.bx-sls .dropdown-block {
    overflow: initial !important;
}

.card-content .table {
    overflow-Y: auto;
    overflow-X: hidden;
}

.continue-shopping .bt-stroke {
    width: 100%;
    background: white;
}

.continue-shopping .bt-stroke:hover {
    background: #7851bc;
    color: #fff;
}

.rx-basket__delivery_wrapper {
    position: relative;
}

.fast-delivery-notification-wrapper {
    position: absolute;
    color: #dc143c;
    top: -40px;
    text-align: center;
    padding: 10px 0;
    font-size: 10px;
    width: 100%;
    display: none;
}

.fast-delivery-notification {
    width: 190px;
    margin: auto;
    color: #dc143c;
    font-weight: 600;
}

.preloader-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 50px;
    color: #fafafa;
}

.preloader-text {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

.error {
    color: #ff0033;
}

.u-form .spinner-wrapper {
    display: none;
}

.u-form.loading .spinner-wrapper {
    background: #a3a3a3;
    color: #a3a3a3;
    opacity: 0.8;
    position: absolute;
    z-index: 1223;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.u-form .spinner-wrapper .spinner-content {
    text-align: center;
    margin-bottom: 200px;
}

.u-form .spinner-wrapper .info {
    color: black;
    font-size: 20px;
    margin-top: 20px;
}

.fancybox__backdrop {
    opacity: 0.75!important;
}

.c-header__search .input_animate_wrapper {
    color: #6542a2;
    top: 0;
    right: 17px;
}

.main-spinner {
    position: relative;
}

.main-spinner:before {
    content: '';
    position: absolute;
    font-size: 5px;
    width: 100%;
    height: 100%;
    background: url(/local/templates/maxitorg/css/../img/svg/i-spinner-map.svg) center no-repeat;
    z-index: 100;
    background-color: rgba(255, 255, 255, .7);
    background-size: 50px;
}

.search-page__quantity {
    color: #58926C;
    font-size: 14px;
}

.similar_new__quantity {
    color: #58926C;
    font-size: 16px;
    font-weight: 500;
}

.printers_detail__quantity {
    color: #58926C;
    font-size: 14px;
}

.cartridge-in-stock__quantity {
    color: #58926C;
    font-size: 19px;
    font-weight: 700;
    font-family: 'Lato';
}

.not_filter {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    color: #7851bc;
}

.c-catalog__filter__table {
    display: block;
}

@media all and (max-width: 1024px) {
    .c-catalog__filter__table:not(.printer) {
        display: none !important;
    }
    .c-catalog__filter__mobile {
        display: block;
    }
    #xLoader {
        top: -10px !important;
        left: -42px !important;
    }
}

.u-btn-catalog-filter-apply span {
    position: relative;
    z-index: 2;
}

.u-btn-catalog-filter-apply_progress:active,
.u-btn-catalog-filter-apply_progress:hover,
.u-btn-catalog-filter-apply_progress {
    border: none;
    box-shadow: unset;
    cursor: default !important;
    color: #0000003b !important;
    background-color: #f1c92f75 !important;
}

.u-btn-catalog-filter-apply_progress:before {
    background-image: repeating-linear-gradient(-45deg, #f9f8f500, #ffd42600 4px, #f7c6009e 0, #f7c600 8px);
}

.u-btn-catalog-filter-apply_progress:before {
    animation-duration: .5s;
    animation-iteration-count: infinite;
    animation-name: button-view-action-progress;
    animation-timing-function: linear;
    background-size: 34px 34px;
}

.u-btn-catalog-filter-apply_progress:before {
    border-radius: 3px;
}

.u-btn-catalog-filter-apply_progress:before {
    transition: background-color .15s linear;
}

.u-btn-catalog-filter-apply_progress:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    width: 100%;
}

@keyframes button-view-action-progress {
    0% {
        background-position: -12px 0
    }
    to {
        background-position: 0 0
    }
}


/*  */

@media (min-width: 1024px) {
    .catalog-section-list-title {
        width: 289px;
        max-width: 100%;
    }
}

@media (min-width: 768px) {
    .fancybox__nav .carousel__button.is-prev {
        left: 54px !important;
    }
    .fancybox__nav .carousel__button.is-next {
        right: 54px !important;
    }
    .carousel__button {
        right: 13.03px !important;
        top: 10.03px !important;
    }
    .fancybox__thumbs .carousel__slide>* {
        background-size: contain !important;
    }
    .fancybox__thumbs {
        bottom: calc(103px + 39px) !important;
    }
    .fancybox__thumbs .carousel__slide {
        width: 79px;
        max-width: 79px;
    }
    .fancybox__nav .carousel__button svg {
        stroke: none !important;
        filter: none !important;
    }
    .carousel__button.is-close svg {
        stroke-linecap: butt;
        stroke-width: 3px;
        color: rgba(0, 0, 0, 0.7);
        width: 18px;
        height: 18px;
    }
    button.carousel__button.is-close {
        border: 2px solid rgba(0, 0, 0, 0.7) !important;
    }
    .fancybox__thumbs .carousel__slide {
        background-color: white;
        border-radius: 10px;
        overflow: hidden;
    }
    .fancybox__nav {
        margin: 0px auto !important;
        top: calc(50% - 15px);
    }
    .fancybox__thumbs {
        bottom: calc(50% - 325px) !important;
    }
    .has-image[data-image-fit=contain] .fancybox__image {
        margin: 10% auto 0px !important;
    }
    .fancybox__slide {
        padding-bottom: 3% !important;
        padding-top: 3% !important;
    }
}


/* 
.fancybox__thumbs .carousel__slide {
    border: 1px solid #F8F8F8;
    border-radius: 10px;
} */

.catalogElement .card .info .infoBlocks .priceBlock .quantityForm .avail,
.catalogElement .card .info .infoBlocks .priceBlock .quantityForm .avail {
    user-select: none;
}

.catalogElement .card .info .infoBlocks .priceBlock .product-card__buttons-tools .button {
    user-select: none;
}

.catalogElement .card .info .infoBlocks .priceBlock .additional-text {
    user-select: none;
}

/*  */

.popup-window.popup-window-with-titlebar {
    padding: 0px;
}

.popup-window button.btn.btn-primary.btn-buy.btn-sm {
    color: #000000;
    background-color: #f1c92f;
    -webkit-box-shadow: 0px 2px 0px #ba9300;
    -moz-box-shadow: 0px 2px 0px #ba9300;
    box-shadow: 0px 2px 0px #ba9300;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    border: none;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    cursor: pointer;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
    padding: 0 40px;
    font-family: 'Lato', sans-serif;
    font-size: 19px;
    font-weight: 700;
    line-height: 48px;
    height: 48px;
    color: #000000;
    text-align: center;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.popup-window .popup-window-titlebar {
    text-align: left;
    padding: 21px 60px 21px 30px;
    min-height: 73px;
    border-bottom: 1px solid #aaaaaa;
    background: #f2f2f2 url(/local/templates/maxitorg/css/../img/form/form-head-bg.png) -47px -7px no-repeat;
    height: fit-content;
    border-radius: 5px 5px 0px 0px;
}

.popup-window-titlebar-text,
.popup-window-titlebar-text-version {
    font-family: 'Ubuntu', sans-serif;
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
    color: #414042;
    padding: 0px;
}

.popup-window-close-icon {
    margin: 0px;
    top: 25px;
    right: 30px;
    width: 19px;
    height: 19px;
    background: url(/local/templates/maxitorg/css/../img/svg/i-close.svg) center center no-repeat;
    opacity: 1;
    font-size: 0;
    text-indent: -9999px;
    line-height: inherit;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    background-size: contain;
    margin: 0px !important;
}